/* GLOBAL */

.mobile {
    display: none;
}
p {
    line-height: 1.5;
}
h1,
h2,
h3,
h4,
h5,
h6,
.phone-number,
.header-widget .open {
    font-family: TradeGothicLT-BoldCondTwenty;
}
body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: #fffef7;
}
a.button {
    background-color: #0056C0;
    background-color: #FF822E;
    border-radius: 0;
    border-bottom: 3px solid #003373;
    border-bottom: 3px solid #cc6824;
    font-weight: bold;
    width: 100%;
    -webkit-transition: .3s;
    transition: .3s;
}
a.button:hover {
    background-color: #e57529;
}
a.button:active {
    box-shadow: inset 0 0 4px #b25b20;
}
.call-direct {
    font-size: 20px;
    color: white;
    font-weight: bold;
    margin: 2%;
    display: none;
}
h1.video-header {
    color: white;
    font-size: 48px;
    text-shadow: 0 0 10px #555;
    margin-bottom: 20px;
}
video {
    display: block;
    cursor: pointer;
}
.video-sub-header {
    color: white;
    margin-bottom: 20px;
}
.price-table {
    width: 80%;
    margin: 0 auto;
}
.price-table tr:nth-child(odd) {
    background: rgba(255, 232, 215, 0.5);
}
.price-table td,
.price-table th {
    padding: 2%;
    text-align: left;
}
img.mobile {
    width: 100%;
}
/* FULL WIDTH SECTIONS */

section.fullwidth-section {
    background-color: rgba(255, 250, 214, 0.15);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    min-height: 70vh;
    padding: 2%;
}
.section-divider {
    height: 15px;
    background: url(/wp-content/uploads/2016/04/triangle-divider-transparent-1.png);
    background-repeat: repeat-x;
    position: relative;
    top: -8px;
    width: 100%;
    z-index: 123;
}
.section-divider + * {
    margin-top: -15px;
}
.fullwidth-hero {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.fullwidth-content {
    background: url(/wp-content/uploads/2016/04/test-lauhala-bg-1.jpg);
    height: initial !important;
}
.fullwidth-content .the-content {
    background: #fffef7;
    padding: 2%;
    box-shadow: 0 0 10px black;
}
/* HEADER */

#header-container {
    background: #26251e url(/wp-content/uploads/2016/04/wovenbg-transparent-8.png);
}
#header-book-now {
    position: absolute;
    width: 200px;
    left: 40px;
    font-size: 1.5em;
    top: 40px;
    background-color: transparent;
    color: #fffad6 !important;
    border: 2px solid;
    -webkit-transition: .3s;
    transition: .3s;
}
#header-book-now:hover {
    background-color: #FF822E;
    border-color: transparent;
    border-bottom: 2px solid #cc6824;
    font-weight: bold;
}
#header {
    text-align: center;
    position: static;
    padding: 10px 0 0;
}
#logo {
    float: none;
}
.header-widget {
    float: none;
    width: auto;
    position: absolute;
    top: 40px;
    right: 40px;
}
.header-widget p {
    text-align: right;
    font-size: 16px;
    font-weight: 400;
    color: #fffad6;
    margin-bottom: 10px;
}
.header-widget p.phone {
    font-size: 28px;
    font-weight: 500;
    padding-bottom: 5px;
}
.header-widget p.open {
    font-weight: bold;
}
.header-widget p.hours {}
/* NAVIGATION */

.ubermenu-submenu-type-flyout .ubermenu-item-level-1 {
    width: 100% !important;
}
.ubermenu-item-level-1:hover {
    background-color: rgba(255, 255, 255, .7);
}
#navigation {
    background: none !important;
}
#nav-container {
    background: transparent;
    border: none;
    padding: 10px 0;
    margin-bottom: 0;
}
#nav-container a,
#nav-container span {
    font-family: arial, sans-serif !important;
    font-size: 18px;
    font-weight: bold;
}
.ubermenu .ubermenu-item-layout-image_above>.ubermenu-image {
    box-shadow: 0 0 10px -3px black;
}
.ubermenu .ubermenu-item-layout-image_above>.ubermenu-target-text {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    color: #323232;
}
/* FOOTER */

.footer-contact-info {
    text-align: center;
    color: #fffad6;
    font-size: 2em;
    padding: 40px 0 0;
    font-family: TradeGothicLT-BoldCondTwenty;
    line-height: 1.1;
}
.footer-contact-info .phone {
    font-size: 2em;
}
.footer-contact-info a {
    color: #fffad6;
}
.footer-contact-info .address,
.footer-contact-info .email {
    font-size: .7em;
}
#footer-container {
    border: none;
}
#footer-widgets-container {
    background: #26251e url(/wp-content/uploads/2016/04/wovenbg-transparent-8.png);
}
#footer-widgets .textwidget p,
#footer-widgets .textwidget span,
#footer-widgets .textwidget {
    text-align: left;
    font-size: 16px;
    font-weight: 400;
    color: #fffad6;
}
#footer-widgets .textwidget img {
    display: block;
    margin: auto;
}
#footer-widgets h3 {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #fffad6 !important;
}
#menu-footer {
    list-style-type: none;
}
#menu-footer li a {
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    color: #fffad6;
}
#footer {
    color: #fffad6;
    padding: 30px 0 0;
}
#footer a {
    color: #ff822e;
}
#footer a:hover {
    color: #fffad6;
    text-decoration: none;
}
div.block.footer-widget-3 img {
    padding: 25px 0 0 0;
}
.yelp {
    padding: 25px 0 0 20px;
}
.mailing-list {
    text-align: center;
    color: #fffad6;
    padding: 10px 0;
    margin-top: 30px;
}
.mailchimp input {
    width: 100%;
    box-sizing: border-box;
    border-radius: 0;
    padding-top: 7px;
    padding-bottom: 7px;
}
.mailchimp .button {
    width: 100%;
}
/* HOMEPAGE */

.home #content {
    display: none;
}
#homepage-hero {
    background-image: url(/wp-content/uploads/2016/04/test-homepage-hero-bg-1.jpg);
}
#hero-cta {
    width: 33vw;
    margin: 5%;
}
#hero-cta-content-wrapper {
    text-align: center;
}
#hero-cta-video-wrapper {
    background: rgba(255, 255, 255, .4);
    padding: 1%;
    margin-bottom: 3%;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
}
#hero-cta-content p {
    font-size: 20px;
    color: #333;
}
a.button.large.home-rent {
    width: 48.5%;
    margin-right: 1.5%;
    float: left;
}
a.button.large.home-book {
    width: 48.5%;
    margin-left: 1.5%;
    float: left;
}
#homepage-tiled-menu {
    height: auto;
    min-height: auto;
    background: #26251e url(/wp-content/uploads/2016/04/wovenbg-transparent-8.png);
    /*
    background: url(/wp-content/uploads/2016/04/test-lauhala-bg-1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
*/
    
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.homepage-tiled-menu-item {
    width: 33%;
    margin: 1%;
    background: transparent;
    position: relative;
}
.homepage-tiled-menu-item img {
    display: block;
    /*
padding: 1.5%;
    box-sizing: border-box;
    background: white;
*/
    
    width: 100%;
    box-shadow: 0 0 10px black;
    -webkit-transition: 1s;
    transition: 1s;
}
/*
.homepage-tiled-menu-item a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    width: 100%;
    display: block;
    font-size: 2em;
    font-weight: bold;
    color: white;
    padding: 31.5% 0;
    font-size: 44px;
    text-shadow: 0 0 10px rgba(0,0,0,0.5);
    background: rgba(0,0,0,0.14);
    transition: .3s;
    font-family: TradeGothicLT-BoldCondTwenty;
}
*/

.homepage-tiled-menu-item a.home-grid-link {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    width: 100%;
    display: block;
    font-size: 2em;
    font-weight: bold;
    color: white;
    padding-bottom: 5%;
    font-size: 44px;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    background: rgba(0, 0, 0, 0);
    -webkit-transition: .3s;
    transition: .3s;
    font-family: TradeGothicLT-BoldCondTwenty;
}
.homepage-tiled-menu-item a.home-grid-link:hover {
    /* color: #FFFAD6; */
    
    text-decoration: none;
    background: rgba(0, 0, 0, 0);
}
#homepage-about {
    background: url(/wp-content/uploads/2016/04/test-homepage-hero-bg-2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center left;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
#homepage-about-content-wrapper {
    /*  background: rgba(0, 0, 0, 0.2); */
    
    margin: 1%;
    padding: 2%;
    /* width: 25vw; */
    
    max-width: 40%;
}
#homepage-about-content h2 {
    color: white;
    font-size: 36px;
}
#homepage-about-content p {
    font-size: 28px;
    color: white;
    line-height: 1.2;
}
#homepage-location {
    background: url(/wp-content/uploads/2016/04/homepage-location-bg-test-2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
#homepage-map-wrapper {
    text-align: center;
    //position: absolute;
    width: 40vw;
    //right: 2%;
    //top: 5%;
    margin: 5%;
}
#homepage-map-wrapper img {
    width: 100%;
    background: rgba(255, 255, 255, .4);
    padding: 1%;
    margin-bottom: 20px;
}
/* RENTALS */

.rental-header {
    padding: 5vw 0;
}
#rentals-hero .intro {} #rentals-hero {
    background-image: url(/wp-content/uploads/2016/04/rentals-bg-test-1.jpg);
    background-size: cover;
    background-position: center center;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    -ms-grid-row-align: flex-end;
    align-items: flex-end;
}
#rentals-hero .intro img {
    box-shadow: 0 0 10px rgba(0, 0, 0, .5);
}
#rentals-hero .intro {
    max-width: 1200px;
}
/* KAYAK TOURS */

#kayaktours-hero {
    background-image: url(/wp-content/uploads/2016/04/kayak-tours-hero-bg-test-1.jpg);
    background-position: right center;
}
#kayaktours-mobile-hero {
    display: none;
}
#kayak-tour-ocean {
    background-image: url(/wp-content/uploads/2016/04/snorkel.jpg);
    background-position: center center;
}
#book-kayak-tour {
    background-image: url(/wp-content/uploads/2016/05/kauai-kayak-tours-hanalei-bay-hideaways-beach.jpg);
}
#kayak-tour-content {
    background-color: #fffef7;
}
.book-online {
    margin: 0 auto;
    width: 30%;
}
.book-online h2 {
    text-align: center;
    font-size: 48px;
    margin-bottom: 20px;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    color: white;
}
.book-online-calendar {
    margin: 0 auto;
    border: 10px solid rgba(255, 255, 255, 0.5);
}
/* SURF SCHOOOL */

#surfschool-hero {
    background-image: url(/wp-content/uploads/2016/04/surfschool-hero-bg-test-1.jpg);
    background-position: right center;
}
#book-surfschool {
    background-image: url(/wp-content/uploads/2016/04/sup-cruise.jpg)
}
/* SURF LESSONS */

#surf-lessons-hero {
    background-image: url(/wp-content/uploads/2016/04/surf-lessons-hero-bg-1.jpg);
}
#surf-lessons-beach {
    background-image: url(/wp-content/uploads/2016/04/surf-lessons-section2-bg-1.jpg);
}
#surf-lessons-riding {
    background-image: url(/wp-content/uploads/2016/04/surf-lessons-section3-bg-1.jpg);
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
#surf-lessons-cta-wrapper {
    background: rgba(255, 255, 255, 0);
    margin: 10%;
    padding: 2%;
    width: 25vw;
}
#surf-lessons-cta-content {} #surf-lessons-cta-content h2 {
    color: white;
    font-size: 36px;
}
#surf-lessons-cta-content p {
    font-size: 28px;
    color: white;
    line-height: 1.2;
}
#book-surf-lesson {
    background: url(/wp-content/uploads/2016/04/surf-lessons-section2-bg-1.jpg) center center;
    background-size: cover;
}
/* SUP LESSONS */

#sup-lesson-hero {
    background-image: url(/wp-content/uploads/2016/05/sup-lesson-hanalei.jpg);
}
#book-sup-lesson {
    background-image: url(/wp-content/uploads/2016/04/sup-1.jpg);
}
#sup-lesson-content {
    background-color: #fffef7;
}
/* BOOK ONLINE */

.book-online {
    margin: 0 auto;
    width: 30%;
}
.book-online h2 {
    text-align: center;
    font-size: 44px;
    margin-bottom: 20px;
}
.book-online-calendar {
    margin: 0 auto;
    border: 10px solid rgba(255, 255, 255, 0.5);
}
/* RENTALS */
/* .grid {width: 80vw; margin: 0 auto;} */

a.grid-link {
    display: block;
    position: relative;
    width: 23%;
    height: 30vh;
    float: left;
    margin: 1%;
    box-sizing: border-box;
    border: 5px solid rgba(255, 255, 255, 0.7);
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    -webkit-transition: 1s;
    transition: 1s;
    overflow: hidden;
}
a.grid-link h2 {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    color: white;
    text-align: center;
    line-height: 1;
    font-size: 40px;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    background: rgba(0, 0, 0, 0);
    -webkit-transition: 1s;
    transition: 1s;
}
a.grid-link:hover {
    text-decoration: none;
    color: #fffad6;
    border: 5px solid rgba(255, 255, 255, 1);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.9);
}
a.grid-link h2:hover {
    text-decoration: none;
    color: #fffad6;
    background: rgba(0, 0, 0, 0);
}
.rentals-tiled-menu-item {
    width: 22%;
    margin: 1%;
    background: transparent;
    position: relative;
    display: inline-block;
}
.rentals-tiled-menu-item img {
    display: block;
    padding: 1.5%;
    box-sizing: border-box;
    background: rgba(255, 255, 255, .9);
    width: 100%;
    box-shadow: 0 0 10px black;
}
.rentals-tiled-menu-item a {
    bottom: 37%;
    font-size: 30px !important;
    text-shadow: 0 0 10px black;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    width: 100%;
    display: block;
    font-size: 1em;
    font-weight: bold;
    color: white !important;
    padding: 1%;
    background: none !important;
    border-bottom: none;
}
/*
.rentals-tiled-menu-item a {
    bottom: 6%;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    width: 85%;
    display: block;
    font-size: 1em;
    font-weight: bold;
    color: #FFFAD6;
    padding: 1%;
}
*/
/* KAYAK RENTALS */

#kayak-rentals-hero {
    background-image: url(/wp-content/uploads/2016/04/launchramp.jpg);
}
#kayak-rentals-dock {
    background-image: url(/wp-content/uploads/2016/05/dock-dynasty-2016.jpg);
}
#kayak-rentals-launch {
    background-image: url(/wp-content/uploads/2016/04/hanalei-kayak-rentals.jpg);
    background-position: bottom center;
}
#kayak-rentals-hanalei-bay {
    background-image: url(/wp-content/uploads/2016/05/kayak-rentals-hanalei-bay-bg-1.jpg);
}
#rentals-map {
    background-image: url(/wp-content/uploads/2018/10/kayak-hanalei-map-with-logo-rentals1.jpg);
    background-position: top left;
    background-size: cover;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    jusitfy-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}
#kayak-rentals-river {
    background-image: url(/wp-content/uploads/2016/04/river-kayak-kauai.jpg);
}

#kayak-tours-map {
    background-image: url(/wp-content/uploads/2018/10/KayakHanaleiRentalMapTours.jpg);
    background-position: top left;
    background-size: cover;
}

.intro {
    margin: 0 auto;
}
.intro h1 {
    width: 100%;
    text-align: center;
    color: #fffef7;
    font-size: 68px;
    display: block;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
#kayak-rentals-content {
    background: #fffef7;
}
/* SUP RENTALS */

#sup-hero {
    background-image: url(/wp-content/uploads/2016/04/sup-2.jpg);
}
#sup-dock {
    background-image: url(/wp-content/uploads/2016/04/sup-launch.jpg);
}
#sup-launch {
    background-image: url(/wp-content/uploads/2016/04/sup-cruise.jpg);
}
#sup-river {
    background-image: url(/wp-content/uploads/2016/04/sup-river.jpg);
}
#sup-content {
    background-color: #fffef7;
}
/* BEACH GEAR RENTALS */

#beach-hero {
    background-image: url(/wp-content/uploads/2016/04/hideaway.jpg);
    height: 30vh;
}
#beach-content {
    background-color: #fffef7;
}
/* SURFBOARD RENTALS*/

#surfboard-hero {
    background-image: url(/wp-content/uploads/2016/04/surf.jpg);
    background-position: bottom center;
}
#surfboard-content {
    background-color: #fffef7;
}
/* RENTALS TEMPLATE */

.the-content {
    max-width: 960px;
    margin: 0px auto;
    font-size: 18px;
    padding: 10px;
}
.the-content-lrg {
    max-width: 1280px;
    margin: 0px auto;
    font-size: 18px;
}
.the-content h2 {
    padding-bottom: 20px;
}
.the-content p {
    font-size: 18px;
}
/* OUR STORY */

#story-hero {
    background-image: url(/wp-content/uploads/2016/04/dock-dynasty-2.jpg);
    background-position: top center;
    display: block;
}
#story-hero .intro {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto 2%;
}
#story-content {
    background-color: #fffef7;
}
.pricing {
    text-align: center;
    margin-bottom: 20px;
}
.pricing strong {
    margin-bottom: 5px;
    display: block;
}
.price {
    line-height: 1.5;
}
.price .amount {
    font-size: 1.6em;
}
.price .amount,
.price .dollar-sign,
.price .time-period,
.price .plus-tax {
    vertical-align: middle;
}
.half {
    width: 50%;
    float: left;
    box-sizing: border-box;
    padding: 20px;
}
.white {
    color: white;
}
.spacer {
    height: 160px;
    width: 100%;
    display: block;
}
@media screen and (max-width: 767px) {
    /* Navigation */
    
    nav#navigation.col-full {
        background: #3c3a30 !important;
        border-right: 1px solid black;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    }
    #navigation h3 {
        font-size: 21px;
        color: #fffad6 !important;
    }
    #navigation .nav-home,
    #navigation .nav-close {
        background: none;
        color: #fffad6 !important;
        font-size: 20px;
        margin: -10px;
    }
    #navigation ul li {
        display: block;
        text-align: center;
        width: 100%;
    }
    #navigation ul ul {
        margin: 0;
        text-align: center;
    }
}
@media screen and (max-width: 800px) {
    /* Global */
    
    .desktop {
        display: none !important;
    }
    .mobile {
        display: block;
    }
    .mobile-hero {
        background-size: cover;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }
    section.fullwidth-section {
        height: auto;
        min-height: 25vh;
    }
    section.img-section,
    section.container-section h1 {
        padding: 20% 5%;
    }
    section.vid-section {
        background-image: none !important;
    }
    .the-content {
        margin: 0 auto;
    }
    .half {
        width: 100%;
        float: none;
        padding: 5% 0 0;
    }
    a.button {
        width: 100%;
    }
    h2 {
        text-align: left;
    }
    .the-content {
        padding: 0;
    }
    /* Header */
    
    .header-widget {
        position: inherit;
        display: block;
        top: auto;
        right: auto;
    }
    .header-widget p {
        text-align: center;
    }
    .header-widget p.phone {
        position: absolute;
        top: 18px;
        right: 18px;
        font-size: 21px;
        font-weight: bold;
    }
    .header-widget p.open,
    .header-widget p.hours {
        display: none;
    }
    .nav-toggle::before {
        padding: 1em;
    }
    .nav-toggle a {
        display: none;
    }
    .nav-toggle::before {
        color: #fffad6 !important;
        font-size: 21px;
    }
    /* Homepage */
    
    #homepage-hero {
        padding: 0;
        background-position: left center;
    }
    #homepage-hero a.home-rent,
    #homepage-hero a.home-book {
        width: 100%;
        margin-bottom: 10px;
        margin-left: 0;
        margin-right: 0;
    }
    #hero-cta {
        width: 100%;
    }
    #homepage-tiled-menu {
        display: block;
        padding: 5%;
    }
    .homepage-tiled-menu-item {
        width: 100%;
        margin: 0 0 5%;
    }
    .homepage-tiled-menu-item a.button {
        width: 90%;
        margin: 0 auto;
    }
    #homepage-about {
        background-image: none;
        background-color: #fffef7;
        display: block;
        padding: 0;
    }
    #homepage-about h2,
    #homepage-about p {
        color: black;
    }
    /* Rentals & Tours*/
    
    .intro h1 {
        font-size: 48px;
    }
    h1.video-header {
        color: black;
        font-size: 40px;
        font-style: normal;
        text-shadow: none;
        margin-bottom: 20px;
    }
    .rental-header {
        margin: 15px auto 25px auto;
        color: black;
        text-shadow: none;
    }
    .price-table {
        width: 100%;
    }
    .the-content {
        padding: 5%;
    }
    div.book-online {
        width: 90%;
        margin: 5% auto 10%;
    }
    #rentals-hero {
        display: block;
        height: auto;
        padding: 5%;
        background-image: none;
        background-repeat: repeat-y;
        background-position: top center;
    }
    .rentals-tiled-menu-item {
        width: 100%;
        float: none;
        margin: 0 0 5%;
    }
    .rentals-tiled-menu-item a.button {
        width: 80%;
    }
    .call-direct {
        font-size: 20px;
        color: black;
        font-weight: bold;
        text-align: center;
    }
    .grid {
        width: 90vw;
    }
    a.grid-link {
        position: relative;
        display: block;
        width: 100%;
        height: 75vw;
        margin: 0;
        float: none;
        margin-bottom: 10vw;
        border: 5px solid white;
    }
    a.grid-link h2 {
        line-height: 2;
    }
    /* Map Section  */
    
    #rentals-map {
        display: block;
        background-image: none;
        background-color: #4e673d;
        padding: 0;
    }
    #homepage-about-content-wrapper {
        width: auto;
        margin: 0;
        padding: 5%;
        background: none;
        max-width: none;
    }
    #homepage-about-content h2 {
        font-size: 32px;
        margin-bottom: 10px;
    }
    #homepage-about-content p {
        font-size: 18px;
        line-height: 1.5;
    }
    /*Not used w. disappearing footer
	body.full-width #footer-widgets {padding: 5%;}
	div.block.footer-widget-1,
	div.block.footer-widget-2,
	div.block.footer-widget-3 {width: 33%; float: left;}
	div.block.footer-widget-2 img {width: 80%;}
	div.block.footer-widget-3 img {width: 98%; float: right;}
	div.block.footer-widget-4 {clear: both; padding-top: 0 !important;}
	.mailing-list {font-size: 28px;}
	#footer {padding: 20px; text-align: center;}
*/
}
@media screen and (min-width: 801px) and (max-width: 1200px) {
    a.grid-link {
        display: block;
        width: 48%;
        height: 40vh;
    }
    #rentals-hero {
        background-image: none;
    }
    a.grid-link h2 {
        line-height: 2;
    }
}
/* Disappear Footer Widgets */

@media screen and (max-width: 1000px) {
    .footer-widget-1,
    .footer-widget-2,
    .footer-widget-3 {
        display: none;
    }
    #footer-widgets.col-4 .block {
        width: 60%;
        clear: both;
        padding-top: 0 !important;
        padding-left: 20%;
        padding-right: 20%;
    }
    .mailing-list {
        font-size: 26px;
    }
    #footer {
        padding: 20px;
        text-align: center;
    }
}
@media screen and (max-width: 1200px) {
    #homepage-about .mobile {
        display: block
    }
    #homepage-about {
        display: block;
        background-image: none;
        padding: 0;
    }
    #homepage-about #homepage-about-content-wrapper {
        width: auto;
        margin: 0 auto;
        padding: 5%;
        background: none;
        max-width: 800px;
    }
    #homepage-about #homepage-about-content h2 {
        font-size: 32px;
        margin-bottom: 10px;
        color: black;
    }
    #homepage-about #homepage-about-content p {
        font-size: 18px;
        line-height: 1.5;
        color: black;
    }
    #rentals-hero .intro h1 {
        color: black;
        text-shadow: none;
    }
    #rentals-hero .grid a.grid-link {
        border: none;
    }
}
@media screen and (max-width: 1400px) {
    /* Map Section  */
    
    #rentals-map .mobile {
        display: block
    }
    #rentals-map {
        display: block;
        background-image: none;
        background-color: #4e673d;
        padding: 0;
    }
    #rentals-map #homepage-about-content-wrapper {
        width: auto;
        margin: 0 auto;
        padding: 5%;
        background: none;
        max-width: 800px;
    }
    #rentals-map #homepage-about-content h2 {
        font-size: 32px;
        margin-bottom: 10px;
    }
    #rentals-map #homepage-about-content p {
        font-size: 18px;
        line-height: 1.5;
    }
}